Mercury API
Gen2..::.IDS..::.SL900A..::.StartLog Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.StartLog ► Gen2..::.IDS..::.SL900A..::.StartLog()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.StartLog(DateTime) | Create Start Log tagop
| Gen2..::.IDS..::.SL900A..::.StartLog(DateTime, Gen2..::.IDS..::.SL900A..::.Level, UInt32) | Create Start Log tagop

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)